[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.NotifyUserInputHandler

NotifyUserInputHandler - send message t handler for user input

## Declaration

Source position: forms.pp line 1334

`public procedure TApplication.NotifyUserInputHandler(`
`Msg: Cardinal`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.